CVE-2019-19646

critical

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
153643SUSE SLED12 / SLES12 Security Update : sqlite3 (SUSE-SU-2021:3215-1)NessusSuSE Local Security Checks
critical
152986Tenable SecurityCenter < 5.19.0 Multiple Vulnerabilities (TNS-2021-14)NessusMisc.
critical
151985Tenable.sc < 5.19.0 Multiple Vulnerabilities (TNS-2021-14) (deprecated)NessusMisc.
high
151816openSUSE 15 Security Update : sqlite3 (openSUSE-SU-2021:1058-1)NessusSuSE Local Security Checks
critical
151748openSUSE 15 Security Update : sqlite3 (openSUSE-SU-2021:2320-1)NessusSuSE Local Security Checks
critical
151654SUSE SLED15 / SLES15 Security Update : sqlite3 (SUSE-SU-2021:2320-1)NessusSuSE Local Security Checks
critical
132984Photon OS 1.0: Sqlite PHSA-2020-1.0-0264NessusPhotonOS Local Security Checks
critical
132978Photon OS 2.0: Sqlite PHSA-2019-2.0-0198NessusPhotonOS Local Security Checks
critical
132833EulerOS Virtualization for ARM 64 3.0.5.0 : sqlite (EulerOS-SA-2020-1079)NessusHuawei Local Security Checks
critical
132626EulerOS 2.0 SP8 : sqlite (EulerOS-SA-2020-1033)NessusHuawei Local Security Checks
critical